@media screen and (max-width: 1640px) {
	#content H1 {font-size: 53px;}
	#content .btn {font-size: 21px;}
	#content H2, #content .cart-box h2 {font-size: 34px;}
	#content H3 {font-size: 30px;}
	#content .links .btn {font-size: 17px; width: 43%; padding: 15px 10px;}
	#content .image-box {
		-webkit-background-size: 50% auto;
		background-size: 50% auto;
	}
	#content .box-links {margin-right: 35px;}
	#content .text-info {
		min-height: 790px;
	}
}
@media screen and (max-width: 1500px) {
	#content .text-info {
    min-height: 981px;
	}
}
@media screen and (max-width: 1400px) {
	#content H1 {font-size: 42px; line-height: 130%;}
	#content .info-box {padding: 100px 40px 30px;}
	#content .links {display: flex; justify-content: space-between; width: 100%;}
	#content .links .btn {margin-top: 15px; margin-right: 0; width: 46%;}
	#content .prod-box li img {margin-bottom: 12px;}
	#content .prod-box li a {min-height: 160px; line-height: 115%;}
	.container {max-width: 90%;} 
	#content .post-area .bg {padding: 40px 25px;}
	#content .owl-carousel {width: 80%;}
	#content .owl-prev {left: -10%;}
	#content .owl-next {right: -10%;}
	#content .accordion {width: 90%;}
	#content .text-info {
		min-height: 885px;
	}
}	
@media screen and (max-width: 1200px) {
	.navbar-nav li {padding: 0 5px;}
	#header .logotype {font-size: 19px; left: 15px;}
	#header .logotype span {font-size: 11px;}
	
	#content H1 {font-size: 35px;}
	#content H2, #content .cart-box h2 {font-size: 28px;}
	#content H3 {font-size: 26px;}
	#content .cart-bg {padding: 40px 35px;}
	#content .bg {padding: 25px;}
	#content .info-box {padding: 70px 20px 30px;}
	#content .boxes {display: inline-block; width: 100%;}
	#content .box {margin-bottom: 5px; width: 100%;}
	#content .cart-info {padding: 25px;}
	#content .card-area .cart-box {padding: 30px 25px;}
	#content .text-info table {margin-top: 25px;}
	#content .text-info {padding: 30px 25px;}
	#content .table-cards th img {width: 60%;}
	#content .info-text {width: 100%;}
	#content .list-information h4 {font-size: 26px;}
	#content .list-information p {font-size: 19px;}
	#content .image-box {width: 100%;}
	#content .image-box p {font-size: 18px;}
	#content .image-box a {font-size: 22px;}
	#content .last-area .btn {padding: 5px 15px;}
	#content .box-links a {font-size: 18px;}
	#content .box-links li {margin-bottom: 5px;}
	.right-box {display: inline-block; width: 100%;}
	.navbar-nav {margin-left: 100px;}
	
	#footer .social ul {margin-top: 15px;}
	#footer p {margin-bottom: 10px;}
}

@media screen and (max-width: 991px) {
	.container {max-width: 96%;}
	#header .logotype span {font-size: 13px;}
	#header .logotype {font-size: 23px;}
	#header .navbar-toggle {
		position: absolute;
		right: 0;
		top: 11px;
		display: block;
		width: 23px;
		outline: none;
		text-decoration: none;
		background: none;
		cursor: pointer;
		border: none;
		padding: 0;
		z-index: 888;
		margin-right: 20px;
		 -webkit-transition: all 0.4s ease;
	    -moz-transition: all 0.4s ease;
	    -ms-transition: all 0.4s ease;
	    -o-transition: all 0.4s ease;
	    transition: all 0.4s ease;
	}
	#header .navbar-toggler-icon {width: 100%;}
	#header .navbar-toggle span {
		height: 3px;
		display: block;
		margin-bottom: 4px;
		border-radius: 2px;
		background-color: #105bcb;
		 -webkit-transition: all 0.4s ease;
	    -moz-transition: all 0.4s ease;
	    -ms-transition: all 0.4s ease;
	    -o-transition: all 0.4s ease;
	    transition: all 0.4s ease;
	}
	#header .main-nav {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		visibility: hidden;
		overflow: hidden;
		font-weight: 700;
		transition: all 0.3s ease;
		transition-duration: 0.3s;
		transform: scale(0);
		z-index: 777;
		text-align: center;
		background: rgba(32, 44, 57, 0.9);
	}
	#header .main-nav.open {
		transform: scale(1);
		transition-duration: .3s;
		visibility: visible;
	}
	
	#header .navbar-toggle:before {
		font-size: 12px;
		color: #000;
		position: absolute;
		left: -55px;
		top: 0;
	}
	#header .navbar-toggle.open:before {left: -40px;}
	#header .navbar-toggle.open {
		top: 10px;
		right: 2px;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}
	#header {
		padding-bottom: 0;
	}
	#header .navbar-nav .dropdown-menu {
		position: relative;
		padding: 0;
		text-align: center;
		left: 0;
	}
	#header .navbar-nav {
		background: #F6F6F6;
		margin: 15px 0 0;
		border-bottom: 1px solid #D9D9D9;
	}
	#header .navbar-nav a {
		text-align: left;
		font-size: 16px;
		display: inline-block;
		width: auto;
		padding: 17px 20px !important;
	}
	#header .navbar-nav li {
		border-top: 1px solid #D9D9D9;
		padding: 0;
		margin: 0;
	}
	#header .navbar-nav li::before, .navbar-nav li:last-child::after {display: none;}
	#header .menu a {display: block; padding: 10px 20px;}
	#header .mini-form {float: left; margin-top: 10px;}
	#header .form-search input {right: auto; left: 45px;}
	#header .collapse:not(.show) {display: none;}
	#header .navbar-nav > li > .sub-menu {
		position: relative;
		left: 0 !important;
		top: 0;
		width: 100% !important;
		box-shadow: none;
		border-top: 0;
	}
	#header .navbar-nav > li:hover > .sub-menu {
		display: none;
		opacity: 1;
		animation-name: none;
	}
	#header .navbar-nav > li.open {display: inline-block; width: 100%;}
	#header .navbar-nav > li.open > .sub-menu {display: block; opacity: 1;}
	#header .navbar-nav > li > .sub-menu > li > a::after {display: none;}
	#header .navbar-nav > li > .sub-menu li:hover > ul {display: none;}
	#header .navbar-nav > li > .sub-menu li > ul {display: none;}
	#header .navbar-nav > li > .sub-menu li.open > ul {display: block;}
	#header .navbar-nav > li:hover > .sub-menu {opacity: 1;}
	#header .navbar-nav > li > span::after {top: 18px; right: 0;}

	#header .navbar-nav > li.open > span:after {top: 2px; right: 0;}





	
	
	
	#content H1 {font-size: 28px;}
	#content H2, #content .cart-box h2 {font-size: 24px;}
	#content H3 {font-size: 20px;}
	#content H4 {font-size: 19px;}
	#content .links {display: inline-block;}
	#content .links .btn {width: 100%; margin-bottom: 5px;}
	#content .info-box {padding: 48px 30px 30px;}
	#content .cart-bg {padding: 25px 30px;}
	#content .info-text li span {font-size: 40px; margin: -12px 15px 0 0;}
	#content .information {margin: 75px 0;}
	#content .list-information h4 {font-size: 18px;}
	#content .list-information h4::before {font-size: 20px; left: -33px;}
	#content .list-information p, #content .text-information p {font-size: 17px; line-height: 130%;}
	#content .list-information li {padding-left: 33px;}
	#content .text-information p {margin-bottom: 30px;}
	#content .text-information {padding: 40px 0 20px;}
	#content .logos-area ul {display: inline-block; width: 100%; text-align: center;}
	#content .logos-area li {width: 27%; margin: 0 1% 20px; display: inline-block;}
	#content .owl-carousel {width: 70%; margin: 0 auto;}
	#content .owl-prev {left: -15%;}
	#content .owl-next {right: -15%;}
	#content .owl-prev, #content .owl-next {width: 37px; height: 37px;}
	#content .raiting-area img {max-width: 100%;}
	#content .raiting-area h3 {font-size: 20px; margin-bottom: 10px;}
	#content .image-box {background: none;}
	#content .boxes-links {position: relative; padding-bottom: 20px;}
	#content .boxes-links:before {
		width: 100%;
		height: 100%;
		right: 0;
		bottom: 0;
		content: '';
		opacity: 0.4;
		position: absolute;
		background: url("../images/image.gif") no-repeat right bottom;
		-webkit-background-size: auto 170px;
		background-size: auto 170px;
	}
	#content .last-area {padding-top: 35px;}
	#content .image-box a {margin-top: 15px;}
	
	
	#header .click {
		right: 40px;
	}
	
	.navbar .collapse {
		padding-top: 40px;
	}
	
}
@media screen and (max-width: 767px) {
	#header .logotype span {font-size: 11px;}
	
	#content .links {display: flex; justify-content: space-between;}
	#content .links .btn {width: 46%; margin: 0;}
	#content .cart-box {max-width: 100%;}
	#content .cart-box img {max-width: 100%;}
	#content .prod-box ul {display: inline-block; width: 100%; text-align: center;}
	#content .prod-box li {display: inline-block; width: 49%; margin-bottom: 12px; vertical-align: top;}
	#content .card-area {display: inline-block; width: 100%;}
	#content .card-area .cart-box, #content .cart-info {width: 100%; max-width: 100%;}
	#content .prod-box {margin-bottom: 30px;}
	#content .card-area {margin: 30px 0;}
	#content .raiting li {font-size: 18px;}
	#content .list-info svg, #content .list-text svg {margin-right: 8px;}
	#content .text-info {margin-bottom: 30px; min-height: inherit;}
	#content .table-cards th img {width: 45px;}
	#content .table-cards .btn {font-size: 12px; padding: 5px 6px; line-height: 16px;}
	#content .table-cards td {font-size: 14px;}
	#content .table-cards strong {font-size: 15px;}
	#content .table-cards {overflow: auto;}
	#content .post-area {padding: 35px 0;}
	#content .table-cards th:first-child {width: 200px; display: inline-block;}
	#content .accordion {width: 100%;}
	#content .accordion-item button {
	    font-size: 16px;
	    padding: 14px 11px;
	    border-radius: 5px;
	}
	#content .accordion-body {padding: 12px 11px;}
	#content .raiting-area h2 {margin-bottom: 15px;}
	#content .raiting-area img {margin-top: 30px;}
	#content .raiting-area {padding: 40px 0; margin: 60px 0 0;}
	#content .box-links {width: 100%; margin-bottom: 20px; position: relative; z-index: 1;}
	#content .box-links a {font-size: 16px;}
	#content .info-text li:before {
		font-size: 36px;
		top: -12px;
	}
	#content .info-text li {
	padding-left: 29px;
	}
}
	
@media screen and (max-width: 500px) {
	#content H1 {font-size: 26px; margin-bottom: 15px;}
	#content .links {display: inline-block;}
	#content .links .btn {width: 100%; margin-bottom: 15px;}
	#content .info-box {padding: 35px 15px 15px;}
	#content P {line-height: 150%;}
	BODY, #content P {font-size: 16px !important;}
	#content .info-box h1 {margin-bottom: 17px;}
	#content .cart-box ul, #content .list-information ul {display: inline-block; width: 100%;}
	#content .raiting ul {display: flex;}
	#content .cart-box li {margin: 0;}
	#content .cart-bg {padding: 25px 15px;}
	#content .prod-box li {width: 100%;}
	#content .prod-box li a {padding-bottom: 30px; min-height: inherit;}
	#content .text-info, #content .cart-info {padding: 20px 15px;}
	#content .text-info td {font-size: 15px;}
	#content .info-text li span {font-size: 30px; margin: -8px 8px 0 0;}
	#content .bg-ball {width: 15px; height: 15px;}
	#content .information {margin: 40px 0;}
	#content .list-information li {margin-bottom: 30px;}
	#content .list-information li:last-child {margin: 0;}
	#content .list-information {padding: 40px 0;}
	#content .logos-area li {width: 44%;}
	#content .owl-carousel {width: 60%;}
	#content .owl-prev {left: -25%;}
	#content .owl-next {right: -25%;}
	#content .table-cards th {font-size: 15px;}
	#content .table-cards p {font-size: 14px !important;}
	.right-box {text-align: center;}
	
	#footer {padding: 15px 0;}
	#footer .social ul {margin-top: 8px;}
}	